> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Add Handoff Note

> Adiciona uma nota interna à conversa para comunicação entre atendentes.



## OpenAPI

````yaml openapi-v2 POST /router/handoff/notes/add/{instance}
openapi: 3.0.3
info:
  title: ZapThinker API
  version: 2.1.1
servers:
  - url: https://api.zapthinker.com
security: []
paths:
  /router/handoff/notes/add/{instance}:
    post:
      tags:
        - Router Controller
      summary: Add an internal note to a conversation
      description: Adiciona uma nota interna à conversa para comunicação entre atendentes.
      operationId: addHandoffNote
      parameters:
        - name: instance
          in: path
          required: true
          description: Nome da instância
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                remoteJid:
                  type: string
                  description: JID do contato
                content:
                  type: string
                  description: Conteúdo da nota
                author:
                  type: string
                  description: Autor da nota
              required:
                - remoteJid
                - content
      responses:
        '201':
          description: Nota criada
          content:
            application/json:
              schema:
                type: object
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````